Subject: [os2genau_digest] No. 2024
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 13 Dec 2010 00:01:54 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 12 December 2010
 Number  2024
**************************************************

Subjects for today
 
1  Re:  Inbox size : Alan Duval <amoht at westnet dot com dot au>
2   USB sticks : Alan Duval <amoht at westnet dot com dot au>
3   USB sticks : Alan Duval <amoht at westnet dot com dot au>
4  Re:  USB sticks : Ed Durrant <edurrant at durrant dot mine dot nu>
5  Re:  USB sticks : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
6   USB sticks : Alan Duval <amoht at westnet dot com dot au>
7  Re:  USB sticks : Mike O'Connor" <mikeoc at internode.on dot net>
8  Re:  USB sticks : Alan Duval <amoht at westnet dot com dot au>
9  Re:  USB sticks : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>

**= Email   1 ==========================**

Date:  Sun, 12 Dec 2010 13:30:42 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Inbox size

Peter Moylan wrote:
> On 9/12/2010 9:38 PM, Alan Duval wrote:
>>
>> In my config.sys the only reference I can find to Mozilla is:
>>
>> SET MOZILLA_HOME=C:\HOME\DEFAULT
>>
>> There is no reference to Thunderbird
>
> That's normal. All of the Mozilla applications (Firefox, Thunderbird, 
> etc.) share the same "base directory".
>
>>
>> Hence if I want to move my inbox to E: should I put
>>
>> SET MOZILLA_HOME=E:\HOME\DEFAULT in my config.sys and copy everything 
>> under C:\HOME\DEFAULT (except OpenOffice dot org) to  E:\HOME\DEFAULT ?
>>
> Yes, that would work. That's essentially what I have, except that I 
> use D:\MOZPROFILES as my "Mozilla home".
>
> That's mostly because I don't like the idea of having a directory 
> called \HOME\DEFAULT, because I find that counterintuitive. Likewise, 
> I hate having to go to C:\VAR\TEMP to find the PDF files that I'm 
> trying to open as an e-mail attachment. (One of these days I'll have 
> to re-install Lucide in an attempt to be able to open PDF attachments 
> more directly. Every other kind of attachment works.) The people who 
> designed the eCS 2.0 file structure have tried to copy features from 
> both Linux and Windows, and have ended up with the disadvantages of 
> both. I prefer the traditional OS/2 approach: D:\TEMP for all 
> temporary files, and D:\Apps containing a subfolder for each installed 
> application.
>
> However, that's a digression. You can choose any directory you like, 
> just as long as the MOZILLA_HOME is properly defined in CONFIG.SYS.
>
Thanks Peter,

Copied the folders to my E: partition, modified my config.sys,  and 
everything works.
Wasn't sure whether I needed to copy the  .config,  .dssaver and  
Application Data folders with the Mozilla and Thunderbird folders but 
did so anyway. I left these 3 folders also in C:\HOME\DEFAULT\  also, as 
OpenOffice dot org is still there.

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 12 Dec 2010 13:52:28 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   USB sticks

Hi,

Having 5 USB sticks which were useless with eCS 2.0 I decided to have 
another go to make them usable. Tried Ed's detailed suggestions but my 
system can't seem to format them as JFS for me to then format them again 
as Fat 32 as he suggested.
Hence on the 4 smaller USB sticks (max size 2GB I wiped the start to 
zero and then went to windows and formatted them as FAT. Can now read 
and copy to these. However 2 of these when plugged in cause the plugin 
screen with the drive letter to be shown.
The other 2 cause the plugin screen but without the drive letter. For 
these latter I have to click on "Refresh Removeable Media"
and then they are shown in the drives with a drive letter. Don't know 
why the difference.

Have tried Ed's suggestion for my 8GB USB stick but no luck so I'll just 
have to use the smaller USB sticks.

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sun, 12 Dec 2010 14:09:00 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   USB sticks

Following my previous Email I decided to just format my 8GB USB stick 
with WIN7 and now find I can both read and write to it in eCS but have 
to click "Refresh Removeable Media" for it to show with a drive letter.
I don't know whether I could do the same with a portable plugin USB HD.

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Sun, 12 Dec 2010 15:20:32 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  USB sticks

Hi Alan,

  I'm note sure if you are signed up for the Voice newslist but new USB 
base drivers (HCD) have just been posted to Hobbes - it may be worth 
trying those.

Cheers/2

Ed.

Alan Duval wrote:
> Hi,
>
> Having 5 USB sticks which were useless with eCS 2.0 I decided to have 
> another go to make them usable. Tried Ed's detailed suggestions but my 
> system can't seem to format them as JFS for me to then format them 
> again as Fat 32 as he suggested.
> Hence on the 4 smaller USB sticks (max size 2GB I wiped the start to 
> zero and then went to windows and formatted them as FAT. Can now read 
> and copy to these. However 2 of these when plugged in cause the plugin 
> screen with the drive letter to be shown.
> The other 2 cause the plugin screen but without the drive letter. For 
> these latter I have to click on "Refresh Removeable Media"
> and then they are shown in the drives with a drive letter. Don't know 
> why the difference.
>
> Have tried Ed's suggestion for my 8GB USB stick but no luck so I'll 
> just have to use the smaller USB sticks.
>
> Regards,
>
> Alan Duval
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Sun, 12 Dec 2010 10:13:44 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  USB sticks

Alan Duval ha scritto:
> have to click "Refresh Removeable Media" for it to show with a drive 
> letter.
Yes, you can.

A Platinum Silver 500 GB USB disk here, onto I cloned my 500 GB IDE hard 
disk (with DFSee).

For each of the primary partitions you get an ejectable disk in the 
drives folder. Suffices to eject one of them in order to detach the 
entire disk. You only must remember to reboot immediately after the 
clone operation.

Works perfect.

-- 
Groeten uit Gent,

   Kris

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   6 ==========================**

Date:  Sun, 12 Dec 2010 20:23:48 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   USB sticks

Ed Durrant wrote:
> Hi Alan,
>
>  I'm note sure if you are signed up for the Voice newslist but new USB 
> base drivers (HCD) have just been posted to Hobbes - it may be worth 
> trying those.
I did download those. It didn't have any instructions re installation so 
I copied my C:\os2\boot folder to another partition and then copied the 
downloaded drivers to C:\os2\boot\ . In the copying process the original 
*hcd.sys files were renamed to *hcd!1.sys files. Also 3 additional files 
were added, viz    usbehcd.sym,   usbohcd.sym,  usbuhcd.sym.  When 
rebooted the system wouldn't boot so I had to go back to the previous setup.

Alan
>
>
>
> Alan Duval wrote:
>> Hi,
>>
>> Having 5 USB sticks which were useless with eCS 2.0 I decided to have 
>> another go to make them usable. Tried Ed's detailed suggestions but 
>> my system can't seem to format them as JFS for me to then format them 
>> again as Fat 32 as he suggested.
>> Hence on the 4 smaller USB sticks (max size 2GB I wiped the start to 
>> zero and then went to windows and formatted them as FAT. Can now read 
>> and copy to these. However 2 of these when plugged in cause the 
>> plugin screen with the drive letter to be shown.
>> The other 2 cause the plugin screen but without the drive letter. For 
>> these latter I have to click on "Refresh Removeable Media"
>> and then they are shown in the drives with a drive letter. Don't know 
>> why the difference.
>>
>> Have tried Ed's suggestion for my 8GB USB stick but no luck so I'll 
>> just have to use the smaller USB sticks.
>>
>> Regards,
>>
>> Alan Duval
>> --------------------------------------------------
>> 
>> http://www./melbpc/  -  The Melbourne OS/2 SIG
>===
>>
>
>

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   7 ==========================**

Date:  Sun, 12 Dec 2010 19:34:17 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  USB sticks

Alan Duval wrote:
> Ed Durrant wrote:
>> Hi Alan,
>>
>>  I'm note sure if you are signed up for the Voice newslist but new 
>> USB base drivers (HCD) have just been posted to Hobbes - it may be 
>> worth trying those.
> I did download those. It didn't have any instructions re installation 
> so I copied my C:\os2\boot folder to another partition and then copied 
> the downloaded drivers to C:\os2\boot\ . In the copying process the 
> original *hcd.sys files were renamed to *hcd!1.sys files. Also 3 
> additional files were added, viz    usbehcd.sym,   usbohcd.sym,  
> usbuhcd.sym.  When rebooted the system wouldn't boot so I had to go 
> back to the previous setup.
>
> Alan
Hi all,

I didn't yet get to report it to Lars, but I had the same experiece as 
Alan, failed to get to Desktop on bootup!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   8 ==========================**

Date:  Sun, 12 Dec 2010 20:35:20 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  USB sticks

Kris Steenhaut wrote:
> Alan Duval ha scritto:
>> have to click "Refresh Removeable Media" for it to show with a drive 
>> letter.
> Yes, you can.
>
> A Platinum Silver 500 GB USB disk here, onto I cloned my 500 GB IDE 
> hard disk (with DFSee).
>
> For each of the primary partitions you get an ejectable disk in the 
> drives folder. Suffices to eject one of them in order to detach the 
> entire disk. You only must remember to reboot immediately after the 
> clone operation.
>
> Works perfect.
>
Did you clone eCS + partitions?   Was this for backup of your system?  I 
have to use WIN7 at work so need the plugin USB HD to transfer files to 
my eCS system at home and would need it formatted FAT32 for that purpose.

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   9 ==========================**

Date:  Sun, 12 Dec 2010 11:21:30 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  USB sticks

Alan Duval ha scritto:
>>
> Did you clone eCS + partitions?
As I told, an entire 500 MB IDE disk, with 5 partitions and nothing but 
eCS on it. All jfs formatted of course.
>    Was this for backup of your system?
Amongst other things. You know, as the USB disk is clone, thus it could 
be used as standard disk as well.

>   I have to use WIN7 at work
My sympathy.

> so need the plugin USB HD to transfer files to my eCS system at home 
> and would need it formatted FAT32 for that purpose.
>
That's the tricky part. To swap from Windy to eCS and vice versa hitherto always ended here in a FAT32 disaster. (-:

To me it looks like our FAT32 version isn't up to the job.

Nevertheless, your question was about USB hard disks, wasn't it?

-- 
Groeten uit Gent,

   Kris

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===